#include "fmp_syncer.h"
#include "fmp_syncer_p.h"
#include <ctkPluginContext.h>
#include <QDebug>

FMPSyncer::FMPSyncer(ctkPluginContext *ctx)
    :d_ptr(new FMPSyncerPrivate(this))
{

}

int FMPSyncer::PostEvent(const QString &topic, const FMPProps &pps)
{
    return FMP_SUCCESS;
}
